* {
    font: inherit;
    margin: 0;
    outline: none;
    padding: 0;
}

address {
    font-style: normal;
}

b {
    font-weight: bold;
}

body {
    background: #fff;
    border: 1px solid #999;
    color: #333;
    margin: 1.5em auto;
    padding: 1.5em;
    width: 33em;
}

h1 {
    font-size: 3em;
    font-weight: bold;
    line-height: 1;
    text-align: center;
}

hr {
    margin: 1.5em auto;
}

html {
    background: #ccc;
    color: #000;
    font: normal medium/1.5 'Helvetica Neue', 'Helvetica', 'Arial', 'Verdana', sans-serif;
    margin: 0;
    padding: 0;
}

#footer {
    text-align: center;
}